from load_missed_lib import place_file_in_queue

# %%
import os

rrt = ['/srv/ftp_tcc/', '/mnt/hdd_24tb_1/videos/ftp']
dir_scan = ['leopards3','leopards4']


rt_scans = list()

for r1 in rrt:
    for d1 in dir_scan:
        rt_scans.append(os.path.join(r1, d1))

# %%
for rt_s in rt_scans:
    for root, dirs, files in os.walk(rt_s):
        for x in files:
            print(x)
